Subject: Re: [openpgp] Deprecating SHA1

From: "Neal H. Walfield" <[email-masked]>
Date: Fri, 30 Oct 2020 10:59:48 +0100

On Wed, 28 Oct 2020 01:14:44 +0100,
Ángel wrote:
> I too have thought in the past we should have a "pgplint" tool.¹
> I have several ideas on what to measure (this community probably has
> lots more), it's something I could do but didn't have the motivation to
> start coding it.

I suspect that this mailing list is not the right place to discuss
this issue in detail.  I'd be happy to use the issue tracker for the
keyring-linter as a place to gather ideas:

  https://gitlab.com/sequoia-pgp/keyring-linter

(If someone prefers a more neutral place, I'd be fine with that.)

:) Neal